{% extends 'email/base_email.html.twig' %}

{% set account = userInvitation.getAccount() %}

{% block body %}
    <p>
        Guten Tag {{ userInvitation.getFirstName() }} {{ userInvitation.getLastName() }},
    </p>
    <p>
        Ihre Einladung zur Nutzung von LeAn® wurde zurückgenommen. Sie können sich daher über den Ihnen zugsandten Link nicht mehr registrieren.
    </p>
    <p>
        Mit freundlichen Grüßen,<br>
        Ihr Team der {{ account.getName() }}
    </p>
{% endblock %}
